@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.about{
    margin: 10em 0;
}
.about > p{
    margin: 0 0 5.5555em;
    font-size: 1.8em;
    line-height: 2em;
    text-align: center;
}
.about > img{
    width: 60em;
    margin: 0 auto 7em;
    display: block;
}
.about ul li{
    display: flex;
    align-items: center;
    justify-content: center;
}
.about li + li{
    margin: 7em 0 0;
}
.about li img{
    width: 23em;
}
.about li div{
    width: 60em;
    margin: 0 0 0 4em;
}
.about li div strong{
    font-size: 1.8em;
    line-height: 1.7em;
}
.about li div p{
    margin: 2em 0 0;
    font-size: 1.6em;
    line-height: 2em;
}

.miryoku{
    width: 100em;
    margin: auto;
    padding: 10em 0;
    position: relative;
}
.miryoku::before,.result::before,.reason::before{
    content: '';
    width: 120em;
    height: 1px;
    background: #666;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.miryoku h3,.result h4,.reason h4,.hayawari h4{
    margin: 0 0 7em;
    height: 3.1em;
    text-align: center;
}
.result h4,.hayawari h4{
    margin: 0 0 6em;
}
.reason h4{
    margin: 0 0 8em;
}
.miryoku h3 img,.result h4 img,.reason h4 img,.hayawari h4 img{
    width: auto;
    height: 100%;
}
.miryoku section h4{
    font-size: 1.8em;
    line-height: 2em;
    letter-spacing: 0;
    font-weight: bold;
}
.miryoku section h4 + ul{
    margin: 3em 0 0;
}
.miryoku section li span{
    font-size: 1.8em;
    line-height: 2em;
    margin: 0 1em 0 0;
    font-weight: bold;
}
.miryoku section li p{
    font-size: 1.8em;
    line-height: 2em;
    display: inline;
    font-weight: 400;
}
.miryoku section li + li{
    margin: 1.5em 0 0;
}
.miryoku > img{
    width: 60em;
    margin: 7em auto;
    display: block;
}
.miryoku section + section{
    margin: 7em 0 0;
}
.result{
    padding: 10em 0;
    position: relative;
}
.result h3{
    width: 58em;
    margin: 0 auto 4em;
}
.result .item{
    width: 58em;
    margin: 0 auto 8em;
}
.result .item img{
    margin: 0 0 3em;
}
.result .item ul{
    margin: 0 0 3em;
    display: flex;
    align-items: center;
}
.result .item li em{
    font-size: 1.8em;
    line-height: 1.7em;
}
.result .item li p{
    font-size: 1.8em;
    line-height: 1.7em;
}
.result .item li p span{
    font-size: .7777em;
}
.result .item li:nth-child(2) p{
    font-size: 2.4em;
} 
.result .item li:nth-child(2){
    margin: 0 0 0 4em;
    padding: 0 0 0 4em;
    position: relative;
}
.result .item li:nth-child(2) em{
    color: #a48d69;
}
.result .item li:nth-child(2)::before{
    content: '';
    width: 2.5em;
    height: .1em;
    background: #000;
    position: absolute;
    bottom: 2em;
    left: 0;
    transform: translateX(-50%);   
}
.result .item li:nth-child(2)::after{
    content: '';
    width: 1em;
    height: .1em;
    background: #000;
    position: absolute;
    bottom: 2.4em;
    left: .4em;
    transform: rotate(45deg);   
}
.result .item a{
    font-size: 1.8em;
    width: 100%;
    aspect-ratio: 58/6;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.result section > p{
    font-size: 1.8em;
    margin: 0 0 3.3333em;
    line-height: 2em;
    text-align: center;
}
.result section ul{
    width: 120em;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.result section li{
    width: 37em;
}
.result section li img{
    margin: 0 0 3em;
}
.result section li p{
    font-size: 1.6em;
    line-height: 2em;
}
.reason{
    padding: 10em 0;
    position: relative;
}
.reason ul{
    width: 120em;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.reason ul li{
    width: 57em;
}
.reason li img{
    margin: 0 0 4em;
}
.reason li strong{
    font-size: 2.2em;
    margin: 0 0 1.5em;
    display: block;
}
.reason li p{
    font-size: 1.8em;
    line-height: 2em;
}
.hayawari{
    padding: 10em 0;
    background: #f8f5f2;
}
.hayawari img{
    width: 58em;
    margin: 0 auto 4em;
    display: block;
}
.hayawari p{
    width: 32.2222em;
    margin: 0 auto 1.6666em;
    font-size: 1.8em;
    line-height: 2em;
}
.hayawari a{
    width: 36.25em;
    aspect-ratio: 58/6;
    font-size: 1.6em;
    margin: auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }

    .about{
        width: 92%;
        margin: 6em auto;
    }
    .about > p{
        margin: 0 0 3.3333em;
        font-size: 1.2em;
        line-height: 1.6em;
        text-align: left;
    }
    .about > p br{
        display: none;
    }
    .about > img{
        width: 100%;
        margin: 0 0 2.4em;
    }
    .about ul li{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .about ul li + li{
        margin: 3em 0 0;
    }
    .about li img{
        width: 10em;
    }
    .about li div strong{
        font-size: 1.4em;
        margin: 0 0 0 1.4285em;
    }
    .about li div{
        display: contents;
    }
    .about li div p{
        font-size: 1.2em;
        line-height: 1.7em;
        margin: 2em 0 0;
    }
    .miryoku::before, .result::before, .reason::before{
        width: 100%;
    }
    .miryoku{
        width: 92%;
        padding: 6em 0;
    }
    .miryoku h3, .result h4, .reason h4, .hayawari h4{
        height: 4.6em;
        margin: 0 0 4em;
        text-align: left;
    }
    .miryoku section h4{
        font-size: 1.2em;
        line-height: 1.7em;
    }
    .miryoku section h4 + ul{
        margin: 2em 0 0;
    }
    .miryoku section li span{
        font-size: 1.2em;
    }
    .miryoku section li p{
        font-size: 1.2em;
        font-weight: 500;
    }
    .miryoku > img{
        width: 100%;
        margin: 2.4em 0;
    }
    .miryoku section + section{
        margin: 2.4em 0 0;
    }
    .result{
        width: 92%;
        margin: auto;
        padding: 6em 0;
    }
    .result h3{
        width: 100%;
    }
    .result .item{
        width: 100%;
    }
    .result .item img{
        margin: 0 0 2.4em;
    }
    .result .item li em{
        font-size: 1.4em;
    }
    .result .item li p{
        font-size: 1.4em;
    }
    .result .item li:nth-child(2){
        margin: 0 0 0 3em;
        padding: 0 0 0 3em;
    }
    .result .item li:nth-child(2) p{
        font-size: 2em;
    }
    .result .item li:nth-child(2)::before{
        bottom: 1.5em;
    }
    .result .item li:nth-child(2)::after{
        bottom: 1.8em;
    }
    .result .item ul{
        margin: 0 0 3em;
    }
    .result .item a{
        font-size: 1.4em;
        aspect-ratio: 335/50;
    }
    .result .item{
        margin: 0 auto 6em;
    }
    .result section > p{
        font-size: 1.4em;
        line-height: 1.7em;
        text-align: left;
    }
    .result section > p br{
        display: none;
    }
    .result section ul{
        width: 100%;
        display: block;
    }
    .result section li{
        width: 100%;
    }
    .result section li p{
        font-size: 1.2em;
        line-height: 1.7em;
    }
    .result section li img{
        margin: 0 0 2.4em;
    }
    .result section li + li{
        margin: 3em 0 0;
    }
    .reason{
        width: 92%;
        margin: auto;
        padding: 6em 0;
    }
    .reason ul{
        width: 100%;
        display: block;
    }
    .reason ul li{
        width: 100%;
    }
    .reason li img{
        margin: 0 0 2.4em;
    }
    .reason li strong{
        font-size: 1.8em;
        margin: 0 0 1.1111em;
    }
    .reason li p{
        font-size: 1.2em;
        line-height: 1.7em;
    }
    .reason ul li + li{
        margin: 4em 0 0;
    }
    .hayawari{
        padding: 6em 0;
    }
    .hayawari h4{
        height: 1.8em;
    }
    .hayawari img{
        width: 92%;
        margin: 0 auto 3em;
    }
    .hayawari p{
        width: 92%;
        font-size: 1.2em;
        line-height: 1.7em;
    }
    .hayawari a{
        width: 92%;
        aspect-ratio: 335/50;
        font-size: 1.4em;
    }

}